/*
 Version: 1.0
*/

.web-it-shop-loop {
    flex-direction: column;
    margin-left: 40px;
}

@media (max-width: 576px) {
    .shop-wrapper .inner-wrapper .web-it-filter-sidebar {
        display: none;
    }

    .web-it-shop-loop {
        margin-left: 0px;
    }
}

.woof_products_top_panel {
    display: block !important;
}

.woof_reset_button_2,
.woof_reset_search_form,
.woof_submit_search_form {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-size: 12px;
    line-height: 2em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .2em;
    border-radius: 0;
    outline: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    -o-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    padding: 10px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #000;
    cursor: pointer;
    z-index: 3;
}

.woof_reset_search_form {
    width: 100%;
}

.woof_products_top_panel .woof_products_top_panel_ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 12px;
}

.woof_products_top_panel li span, .woof_products_top_panel2 li span {
    background: none;
    padding: 0;
}

.woof_products_top_panel li a, .woof_products_top_panel2 li a {
    display: flex;
    align-items: center;
}

.woof_products_top_panel li a:after, .woof_products_top_panel2 li a:after {
    content: 'x';
    color: red;
    display: inline-block;
    margin-left: 0px;
    font-size: 17px;
    line-height: 14px;
    width: 18px;
    height: 18px;
    text-align: center;
}

.woof_reset_button_2:hover,
.woof_reset_search_form:hover,
.woof_submit_search_form:hover {
    color: #4f4e4e !important;
}

.woof_submit_search_form_container {
    margin-top:  30px !important;
}

.woof_list_checkbox li div.icheckbox_square-aero {
    margin-right: 5px;
}

.woof_list_checkbox .woof_checkbox_label {
    font-size: 14px;
}

.woof_list_checkbox li div.icheckbox_square-aero.checked input[type="checkbox"] {
    accent-color: transparent !important;
    line-height: 0px !important;
}

.woof_list_checkbox li input {
    opacity: 0 !important;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.woof_is_closed {
    background: url(../icons/plus.svg) !important;
}

.woof_is_opened {
    background: url(../icons/minus.svg) !important;
}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {
    background-color: #000 !important;
}

.irs--round .irs-handle {
    border: 2px solid #000 !important;
    box-shadow: none !important;
    cursor: pointer;
}

.irs--round .irs-bar {
    background-color: #000 !important;
}